#Include once "window9.bi"

Function DisableMenuItem Alias "DisableMenuItem" (ByVal Hmenu As Integer,ByVal Npos As Integer,ByVal flag As Integer) As Integer Export
  Return EnableMenuItem(Cast(HMENU,Hmenu),Npos,flag)
End Function
